### Method

# Soup MessageMetrics get_response_body_size

#### Declaration [src]

    guint64
    soup_message_metrics_get_response_body_size (
      SoupMessageMetrics* metrics
    )

#### Description [src]

Get the response body size in bytes.

This is the size of the body as given to the user after all encodings are applied, so it might be greater than the value returned by `soup_message_metrics_get_response_body_bytes_received()`. This value is available right before `SoupMessage::got-body` signal is emitted, but you might get an intermediate value if called before.

#### Return value

Returns: | `guint64`
| The response body size.